/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/index.min.rt.css.orig */
html {
	background-image: url("../images/jrs_sy_png.png");
	background-position: top;
	background-repeat: no-repeat;
	width: 100%;
}
.cLi6Ui7y8 {
	font-weight: 700!important;
}
.cLi6Ui7y8::after {
content: '';
display: block;
position: absolute;
bottom: -6px;
right: 40%;
margin-right: 6px;
width: 0;
height: 0;
border-left: 5px solid transparent;
border-right: 5px solid transparent;
border-bottom: 6px solid #fff;
}
.CcQLUOeoQ {
	background-image: url("../images/jrs_hxls.png") !important;
	background-position: center!important;
	background-size: cover!important;
	background: rgba(0, 0, 0, 0);
}
.CcQLUOeoQ ul li a {
	color: #1F1F1F;
}
.bMZtgLcP .rt-header-nav {
	background-color: rgba(0, 0, 0, 0)!important;
}
.bMZtgLcP > ul {
	padding-left: 0;
}
.bMZtgLcP .rt-header-nav li:hover::after {
content: '';
display: block;
position: absolute;
bottom: -6px;
right: 40%;
margin-right: 6px;
width: 0;
height: 0;
border-left: 5px solid transparent;
border-right: 5px solid transparent;
border-bottom: 6px solid #1F1F1F;
} {
padding-left: 0;
}
.xqivSLe {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}
.DgXwGY, .S78757606 {
	width: 32%;
	height: 400px;
	background: #FFFFFF;
	border-radius:10px
}
.S78757606 .Y7xuR ul {
	display: flex;
	justify-content: space-around;
	padding: 10px 20px 10px;
	border-bottom: solid 1px #eee;
	margin-bottom: 20px;
	position: relative;
}
.S78757606 .Y7xuR ul li {
	cursor: pointer;
	padding-left: 25px;
}
.S78757606 .Y7xuR ul li:nth-child(1) {
background: url("../images/icon_zqtt_normal.png") no-repeat;
background-position-y: 4px;
}
.S78757606 .Y7xuR ul li:nth-child(1).rt-active {
background: url("../images/icon_zqtt_small.png") no-repeat;
background-position-y: 4px;
}
.S78757606 .Y7xuR ul li:nth-child(1).rt-active span {
color: #459ADD!important;
}
.S78757606 .Y7xuR ul li:nth-child(2) {
background: url("../images/icon_lqtt_normal.png") no-repeat;
background-position-y: 4px;
}
.S78757606 .Y7xuR ul li:nth-child(2).rt-active {
background: url("../images/icon_lqtt_small.png") no-repeat;
background-position-y: 4px;
}
.S78757606 .Y7xuR ul li:nth-child(1).rt-active::after, .S78757606 .Y7xuR ul li:nth-child(2).rt-active::after {
content: '';
display: block;
position: absolute;
bottom: 0;
width: 75px;
border-bottom: 3px solid #459ADD;
}
.S78757606 .Y7xuR ul li:nth-child(2).rt-active span {
color: #459ADD!important;
}
.S78757606 .Y7xuR ul li img {
	vertical-align: middle;
}
.z287476 {
	padding-top: 20px;
}
.z287476 li {
	display: flex;
	justify-content: space-between;
	padding: 5px 20px;
}
.z287476 > li > div:last-child > a {
	padding: 0 5px;
	color: #459ADD;
	font-weight: 700;
}
.z287476 > li > div:first-child {
	max-width: 80%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.aLmQwaY {
	color: red;
}
.AJdiNgfZmg {
	font-weight: 700;
}
.Ht8KgY p {
	font-size: 14px;
}
.Ht8KgY span {
	font-size: 14px;
}
.RcbvlH li {
	display: flex;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.RcbvlH li:hover a {
	color: #459ADD;
}
.RcbvlH > li > img {
	width: 36px;
	height: 16px;
	margin-right: 10px;
	margin-top: 5px;
}
.RcbvlH > li > span {
	min-width: 45px;
	margin-right: 10px;
}
.RcbvlH > li > a {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	color: #666666;
	font-size: 14px;
}
.B12337 {
	display: flex;
	justify-content: space-around;
	margin-top: 20px;
}
.B12337 .diOJJc {
	display: flex;
	position: relative;
	border-bottom: solid 1px #eee;
}
.B12337 .diOJJc .bJFYCAN {
	padding-left: 10px;
}
.gataI9Nw {
	width: 70%;
	background: #FFFFFF;
	border-radius: 10px;
}
.XPYAvgcjwZ {
	width: 28%;
	background: #FFFFFF;
	border-radius: 10px;
	background: rgba(0, 0, 0, 0);
}
.rt-content-bottom-left-zb-flList {
	display: flex;
	justify-content: space-around;
	padding: 10px 20px;
}
.rt-content-bottom-left-zb-flList li {
	width: 90px;
	height: 40px;
	cursor: pointer;
}
.rt-sszhibo-active {
	color: #459ADD!important;
}
.rt-sszhibo-active::after {
content: '';
display: block;
width: 40%;
border-bottom: 3px solid #459ADD;
padding-bottom: 10px;
}
.cNnNdGV .VfrZXnTDl {
	margin-left: 30px;
	margin-bottom: 15px;
	margin-top: 15px;
	border: unset;
	font-size: 16px;
	color: #459ADD;
}
.cNnNdGV .VfrZXnTDl span {
	font-size: 16px;
}
.cNnNdGV .rt-zbList-info .rt-zbList-info-evy {
	display: flex;
	align-items: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.cNnNdGV .rt-qiu-pic {
	width: 18px;
	height:18px;
	margin-left:10px;
	margin-right: 10px;
}
.cNnNdGV .rt-zhibo_saishi {
	width: 90px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 12px;
}

.cNnNdGV .rt-zhibo_saishi  a{ color: #666;

}


.cNnNdGV .rt-zhibo-time {
	width: 75px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
}
.cNnNdGV .rt-zhibo-zhanwei {
	width: 25px;
}
.cNnNdGV .rt-sore {
	width: 80px;
	color: #FF1336;
	font-weight: 700;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}
.cNnNdGV .rt-zhibo-btn {
	background: #BBBBBB;
	padding: 2px 8px;
	border-radius: 5px;
	width: 114px;
	height: 30px;
	margin-left: 30px;
	text-align: center;
}
.cNnNdGV .rt-zhibo-btn:hover {
	background: #969696;
}
.cNnNdGV .rt-zhibo-btn-doing {
	background: #459ADD;
}
.cNnNdGV .rt-zhibo-btn-doing:hover {
	background: #3e8ac6;
}
.cNnNdGV .rt-zhibo-btn img {
	width: 16px!important;
	height: 16px!important;
	vertical-align:middle;
	margin-right: 5px!important;
}
.cNnNdGV .rt-zhibo-btn span {
	font-size: 14px;
}
.cNnNdGV li {
	border-top: solid 1px #EEEEEE;
	border-bottom: solid 1px #EEEEEE;
}
.cNnNdGV .y6518 {
	width: 70px;
	height: 30px;
	text-align: center;
	color: #666666;
	font-size: 14px;
	line-height: 2;
	font-weight: 700;
}
.cNnNdGV .rt-zhibo-more-btn {
	padding-bottom: 6%;
	text-align: center;
	margin-top: 50px;
}
.cNnNdGV .rt-zhibo-more-btn a {
	color: #999999;
	padding: 15px 0;
	border: solid 1px #eee;
	width: 360px;
	display: inline-block;
	text-align: center;
	border-radius: 40px;
}
.cNnNdGV .rt-zhibo-more-btn[data-tcid ='all'] a, .cNnNdGV .rt-zhibo-more-btn[data-tcid='re'] a {
	background: url("../images/south.png") no-repeat;
	background-position-y: center;
	background-position-x: 66%;
}
.cNnNdGV .rt-zhibo-team {
	display: flex;
	align-items: center;
}
.cNnNdGV .rt-zhibo-team p {
	width: 90px;
	font-size: 14px;
	color: #333333;
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.cNnNdGV .rt-zhibo-team p:nth-child(1) {
text-align: right!important;
}
.cNnNdGV .rt-zhibo-team img {
	width: 30px;
	height: 30px;
	margin-right: 10px;
	margin-left: 10px;
}
.cNnNdGV .LczYhy {
	background: #fff;
	width: 250px;
	height: 85px;
	position: absolute;
	left: 34%;
	border-radius: 5px;
	display: none;
}
.DnrNqw {
	background: linear-gradient(to right, #67C8F1, #87ADFB)!important;
	border-radius: 5px 5px 0 0;
	display: flex;
}
.DnrNqw li {
	color: #FFFFFF;
}
.MhGtoeH {
	font-size: 16px!important;
}
.d847427 {
	color: #FF1336;
	font-size: 14px;
}
.MhGtoeH:hover .LczYhy {
	display:block;
}
.LczYhy .VGlUICLqVD ul {
	display: flex;
}
.LczYhy ul li {
	font-size: 12px;
	border: unset;
}
.LczYhy .spnoysxSPx {
	width: 60px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.LczYhy .A390639536 {
	width: 30px;
}
.LczYhy .X2744795 {
	color: #FF1336;
}
.LczYhy div ul li:nth-last-child(1) {
color: #FF1336;
}
.DzhCTDHO {
	width: 100%;
	height: 240px;
	border-radius: 10px;
}
.DzhCTDHO .QMFLZUTH {
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	z-index: 1;
	background: #459ADD;
	padding: 5px 10px;
	border-radius: 0 10px;
}
.v2011783 {
	font-size: 18px;
	background: #fff;
	border-radius: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	position: relative;
}
.v2011783 a img {
	height: 240px;
	width: 340px;
	border-radius: 5px;
	display: block;
	object-fit: cover;
}
.v2011783 a:hover img {
	transform: scale(1.1);
transition: transform .4s;
}
.v2011783 a span {
	position: absolute;
	color: #fff;
	bottom: 5px;
	left: 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	right: 10px;
	font-size: 16px;
	z-index: 1;
}
.QpVmkR>.vvXrBPBRnt {
	bottom: 35px;
}
.v2011783 a .BXR4H {
	position: absolute;
	bottom: 0;
	height: 34px;
	width: 100%;
	background: #000000;
	opacity: 0.3;
}
.kDNBb20WR3 {
	background: #fff;
	opacity: 0.3;
}
.y7vhzxv {
	background: #FFFFFF;
	opacity: 1;
}
.KjUmCmB>.vvXrBPBRnt, .vvXrBPBRnt.Q5352618 {
	bottom:15%
}
.iYekxs {
	border-radius: 10px;
	background: #FFFFFF;
	margin-top: 20px;
}
.JNatUW {
	border-bottom: solid 1px #459ADD;
	margin-left: 10px;
}
.JNatUW div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.JNatUW img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.pZNXHYdT {
	display: flex;
	padding: 10px 20px;
}
.pZNXHYdT li {
	cursor: pointer;
}
.pZNXHYdT li:nth-child(1) {
margin-right: 30px;
}
.pZNXHYdT li span {
	font-size: 14px;
	font-weight: 700;
}
.e1LXXn {
	border-bottom: dashed 1px #EEEEEE;
	padding: 10px 30px 0 15px;
}
.e1LXXn:nth-last-child(1) {
border: none;
}
.e1LXXn .SparaoBh {
	padding: 10px;
	background: #909091;
	border-radius: 5px;
	color: #fff;
	display: inline;
}
.e1LXXn .SparaoBh a {
	color: #fff;
}
.e1LXXn .P731101176 {
	display: inline;
}
.e1LXXn .P731101176 a {
	padding: 10px 5px;
	display: inline-block;
	color: #459ADD;
	font-weight: 700;
}
.iYekxs .pZNXHYdT li.rt-active::after {
content: '';
display: block;
position: absolute;
bottom: 0;
width: 30px;
border-bottom: 3px solid #459ADD;
padding-bottom: 5px;
}
.GObah {
	margin-left: 10px;
}
.GObah {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.GObah div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.GObah img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}

.r5333 {
	width:90px;
	height:34px;
	line-height:34px;
	border-radius:30px;
	margin-top:-5px;
	text-align:center;
	color:#459ADD;
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:14px;
	cursor:pointer;
}
.R1u2g {
	position:relative;
	height:100%;
	margin-left:auto;
	margin-top: 20px;
}
.R1u2g:hover .NNwJuU {
	display:block;
}
.r5333>img {
	margin-right: 5px;
}
.NNwJuU {
	position:absolute;
	width:415px;
	max-height:376px;
	background:#ffffff;
	border:1px solid #e2e2e2;
	right:0;
	top:28px;
	padding:19px;
	box-sizing:border-box;
	overflow:auto;
	display:none;
	z-index:999;
	box-shadow:0px 0px 10px rgba(193, 193, 193.1);
}
.NNwJuU>li {
	border-bottom: 1px dashed #eeeeee;
}
.NNwJuU>li {
	display:flex;
}
.l3FhbR9X >li > a {
	font-size: 14px;
	color:#333333;
}
.vecnfk5cl {
	width: 60px;
	font-size: 16px;
	margin-top:10px;
	color: #333333;
	flex-shrink:0;
	font-weight: 600;
}
.l3FhbR9X {
	display:flex;
	flex-wrap:wrap;
	font-size:13px;
	color:#333333;
}
.l3FhbR9X>li {
	margin:10px;
	box-sizing:border-box;
	border-bottom:2px solid #ffffff;
}
.l3FhbR9X> li > a:hover {
	color:#459ADD;
}
.H4542596 {
	background:#ffffff;
	position:absolute;
	bottom:150px;
	height:40px;
	width:100%;
}
.a6294976 {
	display:flex;
	align-items:center;
	margin:0 auto;
	width:1230px;
	height:100%;
}
.a6294976 li {
	margin:0 10px;
}
.a6294976 li:nth-of-type(1) {
display:flex;
align-items:center;
}
.a6294976 p {
	color:#333333;
	margin-left:10px;
}
.a6294976 a {
	color:#666666;
}
.a6294976 a:hover {
	color:#459ADD;
}
.a6294976 span {
	color:#459ADD;
}
.ulmQdaPBfS{
    background-color: #459ADD !important;
}
